html {
 /*display: block;*/
}

body {
    margin-right: 14px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	line-height: normal; /* overwrite bootstrap's 20px line-height */
}

a {
	-webkit-transition: color .10s linear;
}

ul {
	padding-left: 25px;
}

#main-nav {
	color: white;
	background-color: black; 

	width: 100%;
	margin: 0 auto;
	
	padding: 0;
	padding-bottom: 7px;
	padding-top: 10px;
	
	font-size: 12px;
	line-height: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	
	border-bottom: 1px solid #585858;
	opacity: 0.7;
	
/*	-webkit-transition: opacity .10s ease-in; */
}

#main-nav:hover {
    opacity: 1;
}

#main-nav a {
	color: #ACACAC;
}
#main-nav a:hover {
	color: #DF01A5;
	color: white;
	text-decoration: none;
}
#main-nav:hover a.selected {
	//color: white;
}

/*
#main-nav a:hover em {
  display:block; 
  overflow:hidden; 
  border:6px solid #06a; 
  border-color:#06a black; 
  border-width:6px 6px 0 6px; 
  position:absolute;
  left:50%; 
  margin-left:-6px;
  background-color: yellow;
}
*/

#main-nav .sep {
	color: #ACACAC;
	margin-left: 4px;
	margin-right: 4px;
}

#logo {
		display: none;
    position: absolute; 
    bottom: 1px; 
    left: 24px; 
    margin: 0px; 
    padding: 0px;
}

/*
#links {
	background-color: none;
	position: absolute;
	padding-top: 0px;
	margin-right: 17px;
	bottom: 6px;
	right: 0px;
}

#links a {
	margin-left:10px;
}

#links p {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-family: 'Play' !important;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 22px;
    
    margin: 0;
    
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}*/


